@charset "utf-8";

/*--------------------------------------
	サイト全体のスタイル
---------------------------------------*/


/* デフォルト値のリセット */

*{
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-decoration: none;
}

img{
	border: 0;
}

article, aside, figure, footer, header, hgroup, nav, section {
display: block;
}

li{
	list-style: none;
}

input[type="file"]:hover,
input[type="submit"]:hover{
	cursor: pointer;
}

/* 全体の設定 */

html{
	background: url(../images/bg_c.png) repeat 0 0 #0D5E6D fixed;
}

body{
	font-size: 12px;
	letter-spacing: 0.1em;
	color: #333;
	line-height: 18px;
	word-wrap: break-word;
}

a:link,a:active{
	color: #1b6389;
}

a:visited{
	color: #0e3f59;
}

a:hover{
	color: #39c;
}

/* スマホ専用メニュー非表示 */
a#simple-menu {
	display:none; 
}


.main_ad_place.clearfix {
	display:none;
}
.nav_title {
/* margin-bottom: 10px; */
text-align: center;
padding: 12px 0px;
background: #012542;
}


/* font-family */

input,textarea,select{
}


/* 背景設定 */

body{
	background: #1e6490; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNjQ5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZDVlNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e6490 0%, #0d5e6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e6490), color-stop(100%,#0d5e6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e6490 0%,#0d5e6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e6490 0%,#0d5e6d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e6490 0%,#0d5e6d 100%); /* IE10+ */
	background: linear-gradient(top,  #1e6490 0%,#0d5e6d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e6490', endColorstr='#0d5e6d',GradientType=0 ); /* IE6-8 */
}



div#bg_a{
	background: url(../images/bg_a.png) no-repeat center 10px transparent;
	padding-top: 30px;
}

div#bg_b{
	background: url(../images/bg_b.png) no-repeat bottom center transparent;
}

div#bg_c{
	background: url(../images/bg_c.png) repeat 0 0 transparent fixed;
}

/*修正*/
div#container{
	width: 820px;
	margin: 0 auto;
	position: relative;
}


/* トップバー（アクセス数・ログインなど） */

nav#topbar{
	background: #092a3d;
	font-size: 10px;
	line-height: 30px;
	color:#ff0;
	height: 30px;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 20;
}

nav#topbar .inner{
	width: 820px;
	padding: 0 10px;
	margin: 0 auto;
}

nav#topbar li{
	display: inline;
}

nav#topbar ul.right{
	float: right;
}

.right_menu #right_menu,
.right_regist #right_regist{
	display: block;
}
.right_menu #right_regist,
.right_regist #right_menu{
	display: none;
}
nav#topbar .text_yellow,
nav#topbar a.text_yellow{
	color:#ff0;
}
nav#topbar ul.right .text_yellow{
	text-decoration: underline;
}
nav#topbar ul.right .text_yellow:hover{
	cursor: pointer;
}

nav#topbar a{
	color:#fff;
	text-decoration: underline;
}


/* ヘッダー */

header#site_header {
	padding: 10px;
	margin: 0 auto;
	height: 75px;
}


#top_logo {
	float: left;
	margin-left: 56px;
}

#top_logo a{
	display: block;
	width: 230px;
	height: 0;
	overflow: hidden;
	padding-top: 75px;
	background: url(../images/top_logo.png) no-repeat 0 0;
}



#like_btn{
	display: block;
	background: url(../images/like_btn.png) no-repeat 0 0;
	width: 50px;
	height: 0;
	overflow: hidden;
	padding-top: 50px;
	float: right;
}

/* ロゴ右側のカテゴリ一覧 */

#site_header .right{
float: right;
width: 504px;
}
#navi_cate {
margin-top:12px;
overflow: hidden
}

#navi_category {
clear: both;
overflow: hidden;
margin-bottom: 5px;
}

li.nvtl {
color: #fff;
padding-top: 3px;
font-size: 12px;
font-weight: bold;
margin-right: 6px;
}

#navi_category li,
#navi_category_search li{
float:left;
}

#navi_category li a,
#navi_category_search li a{
float:left;
display:block;
background:#fff;
border:1px solid #333;
border-radius: 3px;
margin-left:2px;
padding:2px 4px;
}
#navi_category li a:hover,
#navi_category_search li a:hover{
background: #136891;
border: 1px solid #00496D;
color: #fff;
}

/* メインコンテンツレイアウト */
/*変更*/
div#contents_outer{
	padding: 20px;
	background: #cdd4d5;
	background: rgba(255,255,255,0.8);
	margin: 0 auto;
	min-height: 500px;
	position: relative;
}

#wrapper{
	float: left;
/*	width: 810px;*/
}

#main{
	width: 600px;/*600px*/
	float: right;
	position: relative;
}

#side_right{
	width: 160px;
	height: 600px;
	float: right;
}


/* 左サイドバー */

#side_left nav li{
	display: inline;
}

#side_left nav#categorynav{
	padding-top: 20px;
	margin-bottom: 10px;
	background: url(../images/category_title.png) no-repeat 0 0;
}

#side_left nav#categorynav li a{
	display: block;
	width: 200px;
	height: 0;
	overflow: hidden;
	padding-top: 60px;
}

#side_left nav#categorynav li.a a{
	background: url(../images/category_a.png) no-repeat 0 0;
}

#side_left nav#categorynav li.b a{
	background: url(../images/category_b.png) no-repeat 0 0;
}

#side_left nav#categorynav li.c a{
	background: url(../images/category_c.png) no-repeat 0 0;
}

#side_left nav#categorynav li.d a{
	background: url(../images/category_d.png) no-repeat 0 0;
}

#side_left nav#categorynav li.e a{
	background: url(../images/category_e.png) no-repeat 0 0;
}

#side_left nav#categorynav li.f a{
	background: url(../images/category_f.png) no-repeat 0 0;
}

#side_left nav.searchnav{
	background: url(../images/searchnav_bg.png) no-repeat 0 0;
	padding: 26px 5px 5px;
	margin-bottom: 10px;
}

#side_left nav.searchnav li a{
	display: block;
	height: 21px;
	margin-bottom: 2px;
	padding: 0 0 0 18px;
	font-size: 11px;
	font-weight: bold;
	line-height: 21px;
}




/* フッター */

footer#site_footer {
	text-align: right;
	color:#a2cee6;
	font-size: 10px;
	padding: 30px 10px;
	margin: 0 auto;
	font-family: Helvetica, Arial;
	font-weight: bold;
}


/* 広告 */

.ad{
	text-align: center;
	margin-bottom: 10px;
}

.top_ad{
	position: absolute;
	top: 10px;
	left: 480px;
}

/* 広告サンプル用（本番反映時は消して大丈夫です） 

.sample_728x90{
	width: 728px;
	height: 90px;
	background: #c891b9;
}

.sample_468x60{
	width: 468px;
	height: 60px;
	background: #c891b9;
}

.sample_200x200{
	width: 200px;
	height: 200px;
	background: #c891b9;
}

.sample_160x600{
	width: 160px;
	height: 600px;
	background: #c891b9;
	margin: 0 auto;
}
*/

/* clearfix */
.clearfix{
	zoom:1;
}

.clearfix:after{
	content: "";
	display: block;
	clear: both;
}


/* インライン要素の調整 */

.iC{
	text-align: center;
}

.iL{
	text-align: left;
}

.iR{
	text-align: right;
}

/* ブロックレベル要素のfloat */

.bC{
	margin-left: auto;
	margin-right: auto;
}

.bL{
	float: left;
}

.bR{
	float: right;
}






/* ソート */

ul.sort{
	clear: both;
	background: #fff;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px;
	padding:  5px;
}

ul.sort li{
	display: inline;
	background: url(../images/arrow_8x10.png) no-repeat 6px 3px;
	padding: 0 0 0 20px;
}

ul.sort li span{
	background: #e6e6e6;
}
ul.sort li.switch{
	float: right;
	width: 80px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	margin: 0 auto 5px;
	padding: 0;
	font-size: 12px;
	color:#fff;
	font-weight: bold;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	background: #16994d; /* Old browsers */
	background: -moz-linear-gradient(top,  #16994d 0%, #006e2e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#16994d), color-stop(100%,#006e2e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* IE10+ */
	background: linear-gradient(top,  #16994d 0%,#006e2e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16994d', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */
}
ul.search-menu li.switch{
	float: right;
	width: 80px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	margin: 0 auto 5px;
	padding: 0;
	font-size: 12px;
	color:#fff;
	font-weight: bold;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	background: #16994d; /* Old browsers */
	background: -moz-linear-gradient(top,  #16994d 0%, #006e2e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#16994d), color-stop(100%,#006e2e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* IE10+ */
	background: linear-gradient(top,  #16994d 0%,#006e2e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16994d', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */
}
ul.sort li.switch:hover{
	cursor: pointer;
	background: #006e2e;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e2e', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */
}
ul.search-menu li.switch:hover{
	cursor: pointer;
	background: #006e2e;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e2e', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */
}



/* 一覧 */

.article_list{
}

.article_list article{
	width: 120px;
	height: 145px;
	text-align: center;
	overflow: hidden;
	float: left;
	margin: 5px 0 0;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 0;
}
.ranking .article_list article{
	height: 175px;
}
.article_list article a{
	display: block;
}

.article_list .list_rank{
	display: block;
	background: url(../images/bg_d.png) repeat 0 0 #185476;
	color:#fff;
	font-weight: bold;
	width: 100px;
	height: 20px;
	margin: 0 auto;
	line-height: 22px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}


.article_list .thumb-outer{
	margin: 5px auto;
	width: 102px;
	height: 102px;
	overflow: hidden;
}
.article_list .thumb{
	display: block;
	width: 102px;
}

.article_list article a:hover .thumb-outer{
	width: 110px;
	height: 145px;
}

.article_list article a:hover .thumb{
	width: 110px;
}

.article_list .list_hit,
.article_list .list_hit2{
	display: block;
	width: 100px;
	background: #f90;
	color:#fff;
	font-weight: bold;
	line-height: 14px;
	font-family: Helvetica, Arial;
	margin: 0 auto 5px;
}

.article_list .list_hit2{
	background: #f60;
}

.article_list .name{
	display: block;
	padding: 0 10px;
}




/* 一覧 詳細版 */

.detail_list{
}

.detail_list article{
	clear: both;
	margin: 5px 0 0;
	letter-spacing: 0;
}

.detail_list article .detail_list_inner{
	display: block;
	zoom:1;
	background: #fff;
	position: relative;
	border: 2px solid #185476;
}

.detail_list article .detail_list_inner:after{
	content: ""; 
	display: block; 
	clear: both;
}

.detail_list .list_rank{
	display: block;
	background: url(../images/bg_d.png) repeat 0 0 #185476;
	color:#fff;
	font-weight: bold;
	height: 20px;
	line-height: 22px;
	padding: 2px 2px 0 12px;
}


.detail_list .thumb-outer{
	display: block;
	width: 100px;
	height: 100px;
	margin: 5px;
	float: left;
	overflow: hidden;
}
.detail_list .thumb{
	width: 100px;
}

.detail_list article .detail_list_inner .thumb-outer:hover{
	width: 110px;
	height: 110px;
	margin: 0;
}
.detail_list article .detail_list_inner .thumb-outer:hover img{
	width: 110px;
}

.detail_list .list_hit,
.detail_list .list_hit2{
	display: block;
	background: #f90;
	color:#fff;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
	line-height: 14px;
	font-family: Helvetica, Arial;
	position: absolute;
	right: 7px;
	top: 5px;
}

.detail_list .list_hit2{
	background: #f60;
}

.detail_list .name{
	display: block;
	padding: 12px 5px 5px;
	margin: 0 0 0 120px;
	font-weight: bold;
	font-size: 16px;
}

.detail_list .detail_datalist{
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 2px solid #333;
	zoom: 1;
	width: 468px;
	margin: 0 0 0 120px;
	height: 40px;
}

.detail_list .detail_datalist:after{
	content: ""; 
	display: block; 
	clear: both;
}

.detail_list .detail_datalist dt,
.detail_list .detail_datalist dd{
	float: left;
	text-align: center;
	padding: 2px;
	height: 14px;
	overflow: hidden;
	width: 111px;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
}

.detail_list .detail_datalist dt{
	background: url(../images/bg_d.png) repeat 0 0 #666;
	color:#fff;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
}

.detail_list .detail_datalist dd{
	color:#333;
}

.detail_list .detail_tag{
	border-right: 2px solid #333;
	border-left: 2px solid #333;
	border-bottom: 2px solid #333;
	zoom: 1;
	width: 466px;
	margin: 0 0 0 120px;
	height: 22px;
}
.detail_list .detail_tag:after{
	content: ""; 
	display: block; 
	clear: both;
}

.detail_list .detail_tag dt{
	width: 111px;
	padding: 2px;
	margin-right: 5px;
	text-align: center;
	float: left;
	background: url(../images/bg_d.png) repeat 0 0 #666;
	color:#fff;
	border-right: 2px solid #333;
}

.detail_list .detail_tag dd{
	padding: 2px;
	width: 340px;
	height: 18px;
	color:#333;
	overflow: hidden;
}


/* 一覧詳細版 */

.detail_table {
width: 461px;
margin-left: 124px;
border-collapse: collapse;
border-left: 1px solid #babcbf;
}

.detail_table thead {
background: #ddd;
color: #1A1A1A;
}

.detail_table th,.detail_table td {
margin: 0;
padding: 2px 10px;
vertical-align: top;
border: 1px solid #babcbf;
border-left:0px;
height: 14px;
max-height: 14px;
line-height: 16px;
overflow: hidden;
width: 94px;
float: left;
}
.detail_table td {
border-top:0px;
}


.tag_sh {
margin-top: -1px;
margin-left: 124px;
}
.tag_sh dt.tag_left {
display: inline-block;
background: #ddd;
float: left;
padding: 2px 10px;
border: 1px solid #babcbf;
}
.tag_sh dd {
display: inline-block;
background: #FFF;
border: 1px solid #babcbf;
padding: 4px 10px;
margin-left: -5px;
max-width: 398px;
min-width: 398px;
line-height: 14px;
height: 14px;
overflow: hidden;
}
.tag_sh dd a {
display: inline-block;
margin-bottom: 12px;
}

/* ページ移動 */

.pager{
	text-align: center;
	margin: 10px auto;
	font-weight: bold;
	font-family: Helvetica,Arial;
	font-size: 14px;
	line-height: 14px;
}

.pager li{
	display: inline;
	padding: 0 2px;
}

.pager li a.all{
	padding: 0 4px;
	background: #1B6389;
	color:#fff;
}
.pager li a.all:hover{
	background: #39C;
}

.pager li span{
	color:#666;
	border-bottom: 2px solid #666;
}


.year td{
	padding: 0 5px 0 0;
}
.year .input{
	display: inline-block;
	margin: 0 5px 0 0;
}





#flashMessage_outer{
	background: #a00;
	background: rgba(170,0,0,0.8);
	width: 100%;
	position: fixed;
	z-index: 20;
	top: 30px;
	left: 0;
	color:#fff;
}
#flashMessage_outer #flashMessage{
	width: 980px;
	margin: 0 auto;
	background: url(../images/flashMessage.png) no-repeat 0 4px;
	padding: 5px 0;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-indent: 25px;
}


.cake-sql-log{
	color:#fff;
	margin: 0 10px;
	background: #333;
}
.cake-sql-log th,
.cake-sql-log td{
	border: 1px solid #aaa;
	padding: 5px;
}



/* 120322 */
.image350x277{
	max-width: 350px;
	max-height: 277px;
}


/* 120618 */
/* .search_slide */
.search_slide{
}
.search_slide .ui-slider{
	max-width: 90%;
	margin: 10px auto;
}
.search_slide_section{
	margin: 10px 10px 30px;
}
.search_slide_title{
	display: inline;
}
.search_slide_select{
	float: right;
	font-size: 11px;
}